5 de julho de 2017

SMB v1 o drama

Por motivos de ransomware o SMB v1 continua a ser muito discutido porque maior parte dos fabricantes continuam e exigem que se utilize a versão 1 do SMB. Equipamentos como NAS, impressoras até aplicações informáticas não vão ter suporte para SMB v2 ou 3 porque implica um grande custo financeiro para o fabricantes e alguns até fecham os olhos.

Um dos exemplos que tive foi com a Hewlett-Packard (HP) Portugal que nem a assistência de suporte empresarial consegue dar explicações sobre o assunto a culpa é sempre do cliente porque utiliza Windows Server e as suas impressoras e outros apenas são Windows XP até ao 10, boa jogada HP.

O NedPyle da Microsoft fez uma publicação com o título "SMB1 Product Clearinghouse" em que publica uma lista de produtos que requerem SMB v1 e está explicita da documentação do mesmo.

Vale a pena ler e conhecer alguns dos produtos, pode consultar a publicação em  https://blogs.technet.microsoft.com/filecab/2017/06/01/smb1-product-clearinghouse/

Sem comentários:

Publicar um comentário